{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2609,
        "height": 3692,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "1358",
            "block_bbox": [
              1254,
              100,
              1368,
              146
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1254.0,
                100.0
              ],
              [
                1368.0,
                100.0
              ],
              [
                1368.0,
                146.0
              ],
              [
                1254.0,
                146.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "に——に",
            "block_bbox": [
              2239,
              112,
              2376,
              157
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                2239.0,
                112.0
              ],
              [
                2376.0,
                112.0
              ],
              [
                2376.0,
                157.0
              ],
              [
                2239.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "header_image",
            "block_content": "",
            "block_bbox": [
              2416,
              1355,
              2539,
              1702
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                2416.0,
                1355.0
              ],
              [
                2539.0,
                1355.0
              ],
              [
                2539.0,
                1702.0
              ],
              [
                2416.0,
                1702.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "「ラパー乗っておいで」「髪ー飾ろか」⑦「には」の形で尊敬の対象。「御一統様ーはお変わりざざいませんか」⑧使役の関係における行為の為手で「人ー行かせる」⑨受身の関係における行為の為手、また、動作・作用を起こすもの。「から」と言い換えられる場合もある。「親方さんーしかられて」「異人さんー連れられて」「薄い情けーひかされて」「人買船ー買われていた」「車ー揺られていきました」「受容の関係における与え手。「から」に言い換えられる。「母ー聞いた話」「きみー教わった歌」②動作・作用・状態の成立する場所を示す。⑦移動を含まない場所。空間的な、また、心理的な位置。「山ー春雨、野ー茅花」「瓶ー真っ赤な酒の色」「波ー暮れゆく竹生島ちくぶ」「わしの心ー夜降る雨は」「関係・状況としての場所。「それぞれの立場ー立って言う」「条約ーは新しい局面が属していた」⑨到着点、方向的場所。「いざ手を取りてかの舟ー「ここーはだれも来ぬものを」「わたしー帰ってくるかしら」「後ろーさがれ」「部屋ー入る」③動作・作用・状態の成立する時の諸関係を示す。⑦時間、時点。「三日前ーあいましたね」「昼の日なかーわが涙」「雨の日暮れー逢あった人」④場合・際会した事態。「門出ー歌ったよさ」い節を「会ったときーはなんにも言えずよ」「来る度ー泣いている」④動作・作用・状態の由来・依拠の関係を示す。⑦手段・よりどころ、原因としての物。「雨ー濡れる」「苦いお酒ー酔いしれて」「矢ー傷つく」④動機・きっかけ・原因。「会いたさ見たさー怖さを忘れ」「酒ーやつれて未練ーやせて」「貴殿見たさーまかりこす」「うれしさー泣き出す」⑤動作・作用の在り方、成り立つ状態を表す。⑦状態・状況。「…を…に」「…ずに」という形がある。「ひとすじー川は流れる」「左右ー揺れる」「人並ー夢を見た」「形見ー」「残る口ザリオ」「声を限りーあなたを呼べど」「何も言わずー別れたひとみ」④資格・名目。…として。「誕生祝いー花束を」「罰ー掃除当番を命ずる」⑥動作・作用の目的を示す。⑦（動詞連用形に下接し、主に移動性動作の動詞を伴う）「やあれ行かずかお茶摘みー」「忘れ物を取りー帰る」「会いー出ましょかよしましょか」⑦（動詞終止形+「の、動作性・目的性の名詞に下接する）「花をきるのー使うはさみ」「図書館へ行くーはこの道でよろしいか」「あなたの島へお嫁ー行くの」「野鳥観察ー出て行った」⑦動",
            "block_bbox": [
              226,
              244,
              2385,
              1289
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                226.0,
                244.0
              ],
              [
                2385.0,
                244.0
              ],
              [
                2385.0,
                1289.0
              ],
              [
                226.0,
                1289.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "作・作用の結果を示す。⑦自然になりゆく結果・状態。「太郎の嫁ーなる」「忘れられない人ーなり」「人間ー生まれてきて」「風は西ー変わる」「努力が無ーなる」①変化・作製の結果や状態。「帯ー締めよかたすきーしよか」「こんな女ーだれがした」「御飯ー炊く」「体験を本ー書く」(B)比べ並べるものの関係を表す。①比較の基準としての対象を示す。⑦同等。「花のうれいー似たひとみ」「昨年ー同じ暑さの夏」「雪ー変わらぬ白い面も」「無能ー近い」①不同等。「理想ー遠い」「もとの思いー異なって」「先週ー倍する人出」②評価の基準・条件としての対象を示す。「泣くーや明るし急げば暗し」「海の男は情けー弱い」「健康ー有害」「居間ーは狭い」「花ーつれない夜の雨」③割合の基準としての対象を示す。「月ー一度のお参り」「一日ー十本吸う」「二人ー一つずつ」「二度ー一度はできる」④構成する内容の関係を表す。「春秋ー富む」「構成力ー欠ける」「魅力ー乏しい」⑤感覚の身体部位を表す。「ほおー冷たい夜の風」「たばこの煙が目ー痛い」「荷物がびざー重い」⑥添加、あるいは並列の関係を表す。「お椀わの舟ー箸はの櫂か」「灘だの生酒きざー肴さかは鯨」「五ー三を加える」⑦（同一の動詞をくり返す形で、その連用形に下接して）動作・作用のひたすらさ、烈ゆしさを表す。「待ちー待った日」「降りー降る雪」(二)接続助詞。①（同一の動詞をくり返す形で）⑦（終止形に下接し、下に不可能の意の語を伴う）…しようにも…できないの意。「越すー越されぬ大井川」「出るー出られぬかざの鳥」「鳴くー鳴けない名無し鳥」①（終止形に「には」の形で下接し、下に逆接の表現を伴うことが多く）一応そのようにするの意を表す。「行くーは行ったが」「越すーは越せど夜の坂」②（否定「…ずに」…ぬに）の形で動詞に下接して）逆接の関係を表す。「何も知らずー知った顔」「雨も降らぬーそで濡らす」③（動詞終止形に下接して）叙述しようとすることの前置きとして述べる。「申し添えます……」「わたくし、つくづく考えます……」④（…もあろうにの形でその例を予想外、特例としていう。「人もあろうー、あれが市長？」⑤《古語》（終止形に接続して）⑦並列・添加・時間的継起、あるいは契機の関係を表す。「旅にしてもの恋しきー山下の朱のそほ船沖にぐぐ見ゆ」（万葉）「あたりさへすぐきー板屋の傍に堂たてて行へる尼の住まひい",
            "block_bbox": [
              226,
              1379,
              2381,
              2436
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                226.0,
                1379.0
              ],
              [
                2381.0,
                1379.0
              ],
              [
                2381.0,
                2436.0
              ],
              [
                226.0,
                2436.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "とあはれなり」（源氏）①順接の関係を表す。…から。…ので「そこ思ふー胸こそ痛き」（万葉）「船とく漕こげ、日のよきー」（土左）②逆接の関係を表す。…のに。「庭の面もはまだ乾かめー夕立の空さりげなくすめる月かな」（新古今）③終助詞。①「…たろうに」「…たでしょうに」「…だろうに」の形で逆接。本来そうあるべきでないことへのあわれみ、残念さ、その苦しみなしの意を込める。「こんなことにはならなかったでしょうね」「さぞやあの人待つだろう」「さぞ苦しかったろう」②《古語》（動詞未然形に下接して）他にあつらえ望む意を表す。「ね」。「久方の天路は遠しなほなほに家に帰りてなりをしまさー」（万葉）",
            "block_bbox": [
              1759,
              2506,
              2370,
              3535
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1759.0,
                2506.0
              ],
              [
                2370.0,
                2506.0
              ],
              [
                2370.0,
                3535.0
              ],
              [
                1759.0,
                3535.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "△本来、繫辞性の語で、過程的、動的な「と」に対して、結果的、状態的でありつつ基本的に等しい。それだけの差をもって「と」と言い換えられる場合が多い。(A) ①⑦は部分的に言い換えられ、⑦、(B)①⑥⑦はほぼ言い換えられる。⑤⑦は「特に」「殊に」「にわかに」「常に」「既に」「単に」「実に」「まことに」「割に」などの副詞語尾に連続的であるが、「と」もまた、副詞語尾「と」に連なる助詞である(↓「と」)。①は、上代・中古ではまだ接続助詞になりきっていない。時あるいは所を意味する連体形の句的体言に接する格助詞であって、順接・逆接の意味も、句相互の間に自然に感じられるというものであった。(三) ②は上代特有の助詞で、「な」「ね」「なむ」と一つにくくられるナ行終助詞で、広く希望の意を表す。",
            "block_bbox": [
              1009,
              2526,
              1771,
              3555
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1009.0,
                2526.0
              ],
              [
                1771.0,
                2526.0
              ],
              [
                1771.0,
                3555.0
              ],
              [
                1009.0,
                3555.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "慣用句(A)の①イから次のような表現が成立する。…に対して関かんしてついて/反して/も拘わらず②③からに×がおいて③①からに際して（当あたって）④ア①から……によって/…ために/…ゆえに⑤アから……ずに/…なしには/…を…に/…とともに⑥からーために⑦アからーお…になる（お生まれになる）/…ことになる/…するに至たる⑦①からー…ことにする/…にせよ（だれにせよ不可能だ）/…にしては（五歳にしては大きい）(B)の①アからー…にほかならない（違ちいない/すぎない/異とならない）/…に近ちい②からー…にとって目【二】音】羊楽の日本音名で、一番目の音。",
            "block_bbox": [
              357,
              2525,
              1018,
              3549
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                357.0,
                2525.0
              ],
              [
                1018.0,
                2525.0
              ],
              [
                1018.0,
                3549.0
              ],
              [
                357.0,
                3549.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "に目【二】音洋楽の日本音名て二番目の音に目【荷】①運搬、輸送するためにまとめた物品。荷物。②責任。任務。「が重する」③やっかいなもの。負担を",
            "block_bbox": [
              232,
              2469,
              368,
              3541
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                232.0,
                2469.0
              ],
              [
                368.0,
                2469.0
              ],
              [
                368.0,
                3541.0
              ],
              [
                232.0,
                3541.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5555784106254578,
              "coordinate": [
                1254,
                100,
                1368,
                146
              ],
              "order": 1,
              "polygon_points": [
                [
                  1254.0,
                  100.0
                ],
                [
                  1368.0,
                  100.0
                ],
                [
                  1368.0,
                  146.0
                ],
                [
                  1254.0,
                  146.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6901207566261292,
              "coordinate": [
                2239,
                112,
                2376,
                157
              ],
              "order": null,
              "polygon_points": [
                [
                  2239.0,
                  112.0
                ],
                [
                  2376.0,
                  112.0
                ],
                [
                  2376.0,
                  157.0
                ],
                [
                  2239.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 13,
              "label": "header_image",
              "score": 0.5221036672592163,
              "coordinate": [
                2416,
                1355,
                2539,
                1702
              ],
              "order": null,
              "polygon_points": [
                [
                  2416.0,
                  1355.0
                ],
                [
                  2539.0,
                  1355.0
                ],
                [
                  2539.0,
                  1702.0
                ],
                [
                  2416.0,
                  1702.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.973866879940033,
              "coordinate": [
                226,
                244,
                2385,
                1289
              ],
              "order": 2,
              "polygon_points": [
                [
                  226.0,
                  244.0
                ],
                [
                  2385.0,
                  244.0
                ],
                [
                  2385.0,
                  1289.0
                ],
                [
                  226.0,
                  1289.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9358924627304077,
              "coordinate": [
                226,
                1379,
                2381,
                2436
              ],
              "order": 3,
              "polygon_points": [
                [
                  226.0,
                  1379.0
                ],
                [
                  2381.0,
                  1379.0
                ],
                [
                  2381.0,
                  2436.0
                ],
                [
                  226.0,
                  2436.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.35241785645484924,
              "coordinate": [
                1759,
                2506,
                2370,
                3535
              ],
              "order": 4,
              "polygon_points": [
                [
                  1759.0,
                  2506.0
                ],
                [
                  2370.0,
                  2506.0
                ],
                [
                  2370.0,
                  3535.0
                ],
                [
                  1759.0,
                  3535.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.43051230907440186,
              "coordinate": [
                1009,
                2526,
                1771,
                3555
              ],
              "order": 5,
              "polygon_points": [
                [
                  1009.0,
                  2526.0
                ],
                [
                  1771.0,
                  2526.0
                ],
                [
                  1771.0,
                  3555.0
                ],
                [
                  1009.0,
                  3555.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5076738595962524,
              "coordinate": [
                357,
                2525,
                1018,
                3549
              ],
              "order": 6,
              "polygon_points": [
                [
                  357.0,
                  2525.0
                ],
                [
                  1018.0,
                  2525.0
                ],
                [
                  1018.0,
                  3549.0
                ],
                [
                  357.0,
                  3549.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4541047513484955,
              "coordinate": [
                232,
                2469,
                368,
                3541
              ],
              "order": 7,
              "polygon_points": [
                [
                  232.0,
                  2469.0
                ],
                [
                  368.0,
                  2469.0
                ],
                [
                  368.0,
                  3541.0
                ],
                [
                  232.0,
                  3541.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "「ラパー乗っておいで」「髪ー飾ろか」⑦「には」の形で尊敬の対象。「御一統様ーはお変わりざざいませんか」⑧使役の関係における行為の為手で「人ー行かせる」⑨受身の関係における行為の為手、また、動作・作用を起こすもの。「から」と言い換えられる場合もある。「親方さんーしかられて」「異人さんー連れられて」「薄い情けーひかされて」「人買船ー買われていた」「車ー揺られていきました」「受容の関係における与え手。「から」に言い換えられる。「母ー聞いた話」「きみー教わった歌」②動作・作用・状態の成立する場所を示す。⑦移動を含まない場所。空間的な、また、心理的な位置。「山ー春雨、野ー茅花」「瓶ー真っ赤な酒の色」「波ー暮れゆく竹生島ちくぶ」「わしの心ー夜降る雨は」「関係・状況としての場所。「それぞれの立場ー立って言う」「条約ーは新しい局面が属していた」⑨到着点、方向的場所。「いざ手を取りてかの舟ー「ここーはだれも来ぬものを」「わたしー帰ってくるかしら」「後ろーさがれ」「部屋ー入る」③動作・作用・状態の成立する時の諸関係を示す。⑦時間、時点。「三日前ーあいましたね」「昼の日なかーわが涙」「雨の日暮れー逢あった人」④場合・際会した事態。「門出ー歌ったよさ」い節を「会ったときーはなんにも言えずよ」「来る度ー泣いている」④動作・作用・状態の由来・依拠の関係を示す。⑦手段・よりどころ、原因としての物。「雨ー濡れる」「苦いお酒ー酔いしれて」「矢ー傷つく」④動機・きっかけ・原因。「会いたさ見たさー怖さを忘れ」「酒ーやつれて未練ーやせて」「貴殿見たさーまかりこす」「うれしさー泣き出す」⑤動作・作用の在り方、成り立つ状態を表す。⑦状態・状況。「…を…に」「…ずに」という形がある。「ひとすじー川は流れる」「左右ー揺れる」「人並ー夢を見た」「形見ー」「残る口ザリオ」「声を限りーあなたを呼べど」「何も言わずー別れたひとみ」④資格・名目。…として。「誕生祝いー花束を」「罰ー掃除当番を命ずる」⑥動作・作用の目的を示す。⑦（動詞連用形に下接し、主に移動性動作の動詞を伴う）「やあれ行かずかお茶摘みー」「忘れ物を取りー帰る」「会いー出ましょかよしましょか」⑦（動詞終止形+「の、動作性・目的性の名詞に下接する）「花をきるのー使うはさみ」「図書館へ行くーはこの道でよろしいか」「あなたの島へお嫁ー行くの」「野鳥観察ー出て行った」⑦動\n\n作・作用の結果を示す。⑦自然になりゆく結果・状態。「太郎の嫁ーなる」「忘れられない人ーなり」「人間ー生まれてきて」「風は西ー変わる」「努力が無ーなる」①変化・作製の結果や状態。「帯ー締めよかたすきーしよか」「こんな女ーだれがした」「御飯ー炊く」「体験を本ー書く」(B)比べ並べるものの関係を表す。①比較の基準としての対象を示す。⑦同等。「花のうれいー似たひとみ」「昨年ー同じ暑さの夏」「雪ー変わらぬ白い面も」「無能ー近い」①不同等。「理想ー遠い」「もとの思いー異なって」「先週ー倍する人出」②評価の基準・条件としての対象を示す。「泣くーや明るし急げば暗し」「海の男は情けー弱い」「健康ー有害」「居間ーは狭い」「花ーつれない夜の雨」③割合の基準としての対象を示す。「月ー一度のお参り」「一日ー十本吸う」「二人ー一つずつ」「二度ー一度はできる」④構成する内容の関係を表す。「春秋ー富む」「構成力ー欠ける」「魅力ー乏しい」⑤感覚の身体部位を表す。「ほおー冷たい夜の風」「たばこの煙が目ー痛い」「荷物がびざー重い」⑥添加、あるいは並列の関係を表す。「お椀わの舟ー箸はの櫂か」「灘だの生酒きざー肴さかは鯨」「五ー三を加える」⑦（同一の動詞をくり返す形で、その連用形に下接して）動作・作用のひたすらさ、烈ゆしさを表す。「待ちー待った日」「降りー降る雪」(二)接続助詞。①（同一の動詞をくり返す形で）⑦（終止形に下接し、下に不可能の意の語を伴う）…しようにも…できないの意。「越すー越されぬ大井川」「出るー出られぬかざの鳥」「鳴くー鳴けない名無し鳥」①（終止形に「には」の形で下接し、下に逆接の表現を伴うことが多く）一応そのようにするの意を表す。「行くーは行ったが」「越すーは越せど夜の坂」②（否定「…ずに」…ぬに）の形で動詞に下接して）逆接の関係を表す。「何も知らずー知った顔」「雨も降らぬーそで濡らす」③（動詞終止形に下接して）叙述しようとすることの前置きとして述べる。「申し添えます……」「わたくし、つくづく考えます……」④（…もあろうにの形でその例を予想外、特例としていう。「人もあろうー、あれが市長？」⑤《古語》（終止形に接続して）⑦並列・添加・時間的継起、あるいは契機の関係を表す。「旅にしてもの恋しきー山下の朱のそほ船沖にぐぐ見ゆ」（万葉）「あたりさへすぐきー板屋の傍に堂たてて行へる尼の住まひい\n\nとあはれなり」（源氏）①順接の関係を表す。…から。…ので「そこ思ふー胸こそ痛き」（万葉）「船とく漕こげ、日のよきー」（土左）②逆接の関係を表す。…のに。「庭の面もはまだ乾かめー夕立の空さりげなくすめる月かな」（新古今）③終助詞。①「…たろうに」「…たでしょうに」「…だろうに」の形で逆接。本来そうあるべきでないことへのあわれみ、残念さ、その苦しみなしの意を込める。「こんなことにはならなかったでしょうね」「さぞやあの人待つだろう」「さぞ苦しかったろう」②《古語》（動詞未然形に下接して）他にあつらえ望む意を表す。「ね」。「久方の天路は遠しなほなほに家に帰りてなりをしまさー」（万葉）\n\n△本来、繫辞性の語で、過程的、動的な「と」に対して、結果的、状態的でありつつ基本的に等しい。それだけの差をもって「と」と言い換えられる場合が多い。(A) ①⑦は部分的に言い換えられ、⑦、(B)①⑥⑦はほぼ言い換えられる。⑤⑦は「特に」「殊に」「にわかに」「常に」「既に」「単に」「実に」「まことに」「割に」などの副詞語尾に連続的であるが、「と」もまた、副詞語尾「と」に連なる助詞である(↓「と」)。①は、上代・中古ではまだ接続助詞になりきっていない。時あるいは所を意味する連体形の句的体言に接する格助詞であって、順接・逆接の意味も、句相互の間に自然に感じられるというものであった。(三) ②は上代特有の助詞で、「な」「ね」「なむ」と一つにくくられるナ行終助詞で、広く希望の意を表す。\n\n慣用句(A)の①イから次のような表現が成立する。…に対して関かんしてついて/反して/も拘わらず②③からに×がおいて③①からに際して（当あたって）④ア①から……によって/…ために/…ゆえに⑤アから……ずに/…なしには/…を…に/…とともに⑥からーために⑦アからーお…になる（お生まれになる）/…ことになる/…するに至たる⑦①からー…ことにする/…にせよ（だれにせよ不可能だ）/…にしては（五歳にしては大きい）(B)の①アからー…にほかならない（違ちいない/すぎない/異とならない）/…に近ちい②からー…にとって目【二】音】羊楽の日本音名で、一番目の音。\n\nに目【二】音洋楽の日本音名て二番目の音に目【荷】①運搬、輸送するためにまとめた物品。荷物。②責任。任務。「が重する」③やっかいなもの。負担を",
        "images": {
          "imgs/img_in_header_image_box_2416_1355_2539_1702.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//2b00b411-4d73-4560-9d23-40c6550bd694/markdown_0/imgs/img_in_header_image_box_2416_1355_2539_1702.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T02%3A02%3A44Z%2F-1%2F%2F33071ea9649285924b898014a263c50e1a0768cd17f170434386d4f73fb4e73f"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//2b00b411-4d73-4560-9d23-40c6550bd694/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T02%3A02%3A46Z%2F-1%2F%2Fbf48d11899b864bb659fabb4d48d7904f7469c62ae444019156875037496c3a8"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//2b00b411-4d73-4560-9d23-40c6550bd694/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T02%3A02%3A46Z%2F-1%2F%2Fb66d80c34dfbb41e1e27d7946adc1f75ce87fc3c0ec14255bb855ad316898621"
    }
  ],
  "dataInfo": {
    "width": 2609,
    "height": 3692,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//2b00b411-4d73-4560-9d23-40c6550bd694/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T02%3A02%3A46Z%2F-1%2F%2Ffde8153a68075d9f872e3b588a0d422027ac070ec93cafca57d20d3e751f1b72"
  ]
}